Subject: Re: bug#63072: 28.2; CC Mode: Fix "bsd" style and add "freebsd" and "openbsd" ones

From: Eli Zaretskii <[email-masked]>
Date: Tue, 25 Apr 2023 21:03:09 +0300

> From: Olivier Certner <[email-masked]>
> Date: Tue, 25 Apr 2023 19:49:09 +0200
> 
> I noticed that the current "bsd" CC mode style is not compliant with what all BSDs have been doing since their inception. This is the first patch.

ENOPATCH, but in any case, I don't think we can change a style that
was in use for such a long time.  So I suggest instead to create a new
style, say bsd2 or somesuch.